.solution-mss-banner {
  background: url(/img/v2025/solution/mss/solution-mss.jpg);
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  align-items: center;
  color: #fff;
}
.solution-mss-banner .banner-txt {
  text-align: center;
}
.solution-mss-banner .main-tit {
  margin: 0;
  font-size: 66px;
}
.solution-mss-banner .subtit {
  font-size: 24px;
  margin-bottom: 30px;
}
.solution-mss-banner .btn {
  background-color: #1664ff;
  margin: 0 10px;
  border-color: #1664ff;
  height: 40px;
  line-height: 40px;
  padding: 0 30px;
}
.solution-mss-banner .btn:hover {
  border-radius: 10px;
  transition: all 0.5s;
}
.solution-mss-banner .btn.line {
  background-color: #fff;
  color: #1664ff;
  border-color: transparent;
}
.solution-mss-topo {
  padding: 40px 0 80px;
}
.solution-mss-topo .topo-box {
  padding: 50px 20px;
  box-shadow: 0 0 20px #e6e6e6;
}
.solution-mss-adv {
  padding: 89px 0 122px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.solution-mss-adv h2 {
  font-size: 36px;
  margin: 0 0 56px 0;
  line-height: 1;
  text-align: center;
}
.solution-mss-adv .section-5-tabs {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  border-bottom: 1px solid #92b1e2;
}
.solution-mss-adv .section-5-tab {
  font-size: 22px;
  position: relative;
  transition: 0.2s all linear;
  cursor: default;
  height: 54px;
  line-height: 54px;
  cursor: pointer;
}
.solution-mss-adv .section-5-tab:not(:last-child) {
  margin-right: 70px;
}
.solution-mss-adv .section-5-tab.active {
  font-size: 22px;
  line-height: 48px;
  color: #1664ff;
  font-weight: bold;
}
.solution-mss-adv .section-5-tab.active::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  border-bottom: 4px solid #fff;
}
.solution-mss-adv .section-5-tab::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 100%;
  width: 0;
  height: 4px;
  border-bottom: 4px solid #fff;
  transition: 0.2s all linear;
}
.solution-mss-adv .section-5-tab:hover::before {
  width: 100%;
  left: 0;
}
.solution-mss-adv .section-5-tab:hover ~ .section-5-tab::before {
  left: 0;
}
.solution-mss-adv .section-5-con {
  display: none;
  align-items: center;
}
.solution-mss-adv .section-5-con.active {
  display: flex;
  height: 450px;
  justify-content: space-evenly;
}
.solution-mss-adv .section-5-con-1 {
  margin-right: 27px;
}
.solution-mss-adv .section-5-con-des {
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 45px;
}
.solution-mss-adv .section-5-con-2 {
  display: flex;
  align-items: flex-start;
}
.solution-mss-adv .section-5-con-2:not(:last-child) {
  margin-bottom: 30px;
}
.solution-mss-adv .section-5-con-2 img {
  margin-right: 12px;
}
.solution-mss-adv .section-5-con-2 h3 {
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 30px 0;
}
.solution-mss-adv .section-5-con-2 p {
  font-size: 20px;
  line-height: 1.7;
  margin: 0;
  max-width: 330px;
}
.solution-mss-adv .contact-btn-box {
  text-align: center;
}
.solution-mss-adv .contact-btn-box .contact-btn {
  background-color: #fff;
  color: #1d2129;
  border-color: #fff;
  margin-top: 50px;
}
.solution-mss-adv .contact-btn-box .contact-btn:hover {
  transition: all 0.5s;
  color: #fff;
  background: #1664ff;
  border-color: #1664ff;
}
.solution-mss-service {
  background: #eff5ff;
}
.solution-mss-service .tit1 {
  background-color: #1a71fa;
  padding-top: 50px;
  padding-bottom: 0;
}
.solution-mss-service .tit1 h2 {
  color: #fff;
}
.solution-mss-service .head-tab {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  bottom: 0rem;
  width: 100%;
}
.solution-mss-service .tab {
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  padding: 15px 0;
  line-height: 30px;
  border-radius: 5px 5px 0px 0px;
  width: 100%;
  cursor: pointer;
}
.solution-mss-service .tab.active {
  background: #eff5ff;
  color: #1c41a0;
}
.solution-mss-service .content {
  min-height: 210px;
  padding: 40px;
  display: none;
  font-size: 20px;
  line-height: 36px;
}
.solution-mss-service .content.active {
  display: block;
}
@media (max-width: 768px) {
  .solution-mss-banner {
    height: 350px;
  }
  .solution-mss-banner .main-tit {
    font-size: 24px;
  }
  .solution-mss-banner .subtit {
    font-size: 16px;
  }
  .solution-mss-service .tit1 {
    padding-top: 30px;
  }
  .solution-mss-service .head-tab {
    overflow: scroll;
    white-space: nowrap;
    display: block;
    margin-top: 30px;
  }
  .solution-mss-service .tab {
    font-size: 16px;
    line-height: 24px;
    display: inline-block;
    white-space: nowrap;
    padding: 5px;
    width: auto;
  }
  .solution-mss-service .content {
    padding: 0 10px 30px;
    font-size: 12px;
    line-height: 22px;
    min-height: unset;
  }
  .solution-mss-adv {
    padding: 50px 0 40px;
  }
  .solution-mss-adv h2 {
    font-size: 24px;
    margin-bottom: 25px;
  }
  .solution-mss-adv .section-5-con.active {
    flex-direction: column;
    height: auto;
  }
  .solution-mss-adv .section-5-con-2 h3 {
    font-size: 16px;
    margin: 0 0 15px 0;
  }
  .solution-mss-adv .section-5-con-2 p {
    font-size: 12px;
    margin-bottom: 15px;
  }
  .solution-mss-adv .section-5-tabs {
    display: block;
    overflow: scroll;
    white-space: nowrap;
  }
  .solution-mss-adv .section-5-tabs .section-5-tab {
    margin-right: 10px !important;
    font-size: 16px;
    height: 34px;
    line-height: 24px;
    display: inline-block;
    white-space: nowrap;
    padding: 5px;
    width: auto;
  }
  .solution-mss-adv .section-5-tabs .section-5-tab.active {
    font-size: 16px;
    line-height: 24px;
  }
  .solution-mss-topo {
    padding: 0 0 50px;
  }
}
